<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
  <meta charset="<?php bloginfo('charset'); ?>">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="viewport" content="width=device-width,initial-scale=1">
    
  <!-- to remove -->
  <!-- <title><?php wp_title(); ?></title> -->
  <!-- <link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/style.css"> -->
  
  <?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
  <header> 
    <a class="logo" href="<?php echo home_url('/'); ?>"><img src="<?php bloginfo('template_directory'); ?>/img/logo.svg" alt="Logo"></a>
    
    <nav>
      <?php wp_nav_menu( array('theme_location' => 'main', 'container' => false, 'menu_class' => 'menu')); ?>
    </nav>
  </header>