<?php get_header(); ?>

<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
  
  <h1><?php the_title(); ?></h1>
  <div class="thumbnail">
    <?php the_post_thumbnail('single'); ?>
  </div>

  <section>
    <main>

      <article class="post">
        
        <div class="post__metas">
          <span class="post__date"><?php _e('Publié le', 'dysign'); ?> <?php the_time('d F Y'); ?></span>
          <span class="post__categories"><?php _e('Catégories :', 'dysign'); ?> <?php the_category(); ?></span> 
          <span class="post__tags"><?php _e('Etiquettes :', 'dysign'); ?> <?php the_tags('',', ',''); ?></span>
        </div>
        
        <div class="post__content wp-content">
          <?php the_content(); ?>
        </div>
      </article>

      <nav class="posts-nav">
        <div>
          <?php _e('« Article suivant', 'dysign'); ?><br>
          <?php next_post_link('%link'); ?>
        </div>
        <div>
          <?php _e('Article précédent »', 'dysign'); ?><br>
          <?php previous_post_link('%link'); ?>
        </div>
      </nav>

    </main>

    <?php get_sidebar(); ?>
  </section>

<?php endwhile; endif; ?>

<?php get_footer(); ?>